/** page_editor_view_new/website_data/145944/941624/43557144/52/34667858/a8bfe1a2e815457799684da6c0f5fd96/page_editor.css **/
#icmk{position:relative;}#i1p1{position:relative;}#igj7{position:relative;padding:10px;}#ifza{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iifl{margin:10px 0 10px 0;}#iyb4{width:100%;height:100%;overflow:hidden;max-height:100%;}#imtui{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iduk3{margin:10px 0 10px 0;}#iujtl{width:100%;height:100%;overflow:hidden;max-height:100%;}#ia0vr{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iyer3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}@media (max-width: 1024px){#ifza{flex:1 1 100%;max-width:100%;height:auto;}#iyer3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ifza{flex:1 1 100%;max-width:100%;height:auto;}#iyer3{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#icmk {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #icmk {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #icmk {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */